RK-A - Bug #1906

Changes to make sure KP "c-types" is a red link atleast

11/18/2021 06:47 AM - Nandini Bansal

Status: Resolved Start date: 11/25/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 2.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/numpy-api-reference-pl-2021-11-15-214115.298381 -spl/api?documentURL=1009

8%2Fprd%2Fdoc%2F stable%2Freference%2Fc-api%2Ftypes-and-structures-New-Python-Types-Defined-1.html, 'C-types' could be

ared link.

Subtasks:

Task # 1921: Exclude both plural and singular forms of the words from Common Word list

Resolved

History

#1 - 11/22/2021 01:06 PM - Nandini Bansal

- Assignee set to Anonymous

#2 - 11/23/2021 08:32 AM - Anonymous

- Status changed from New to In Progress

#3 - 12/08/2021 09:39 AM - Anonymous

- Status changed from In Progress to Resolved

04/03/2025
